# -*- encoding: utf-8 -*-
# stub: google-cloud-resource_manager 0.36.0 ruby lib

Gem::Specification.new do |s|
  s.name = "google-cloud-resource_manager".freeze
  s.version = "0.36.0"

  s.required_rubygems_version = Gem::Requirement.new(">= 0".freeze) if s.respond_to? :required_rubygems_version=
  s.require_paths = ["lib".freeze]
  s.authors = ["Mike Moore".freeze, "Chris Smith".freeze]
  s.date = "2023-02-24"
  s.description = "google-cloud-resource_manager is the official library for Google Cloud Resource Manager.".freeze
  s.email = ["mike@blowmage.com".freeze, "quartzmo@gmail.com".freeze]
  s.files = [".yardopts".freeze, "AUTHENTICATION.md".freeze, "CHANGELOG.md".freeze, "CODE_OF_CONDUCT.md".freeze, "CONTRIBUTING.md".freeze, "LICENSE".freeze, "LOGGING.md".freeze, "OVERVIEW.md".freeze, "TROUBLESHOOTING.md".freeze, "lib/google-cloud-resource_manager.rb".freeze, "lib/google/cloud/resource_manager.rb".freeze, "lib/google/cloud/resource_manager/credentials.rb".freeze, "lib/google/cloud/resource_manager/manager.rb".freeze, "lib/google/cloud/resource_manager/policy.rb".freeze, "lib/google/cloud/resource_manager/project.rb".freeze, "lib/google/cloud/resource_manager/project/list.rb".freeze, "lib/google/cloud/resource_manager/project/updater.rb".freeze, "lib/google/cloud/resource_manager/resource.rb".freeze, "lib/google/cloud/resource_manager/service.rb".freeze, "lib/google/cloud/resource_manager/version.rb".freeze]
  s.homepage = "https://github.com/googleapis/google-cloud-ruby/tree/master/google-cloud-resource_manager".freeze
  s.licenses = ["Apache-2.0".freeze]
  s.required_ruby_version = Gem::Requirement.new(">= 2.5".freeze)
  s.rubygems_version = "3.3.7".freeze
  s.summary = "API Client library for Google Cloud Resource Manager".freeze

  if s.respond_to? :specification_version then
    s.specification_version = 4
  end

  if s.respond_to? :add_runtime_dependency then
    s.add_runtime_dependency(%q<google-cloud-core>.freeze, ["~> 1.2"])
    s.add_runtime_dependency(%q<google-apis-cloudresourcemanager_v1>.freeze, ["~> 0.1"])
    s.add_runtime_dependency(%q<googleauth>.freeze, ["< 2"])
    s.add_development_dependency(%q<google-style>.freeze, ["~> 1.25.1"])
    s.add_development_dependency(%q<minitest>.freeze, ["~> 5.14"])
    s.add_development_dependency(%q<minitest-autotest>.freeze, ["~> 1.0"])
    s.add_development_dependency(%q<minitest-focus>.freeze, ["~> 1.1"])
    s.add_development_dependency(%q<minitest-rg>.freeze, ["~> 5.2"])
    s.add_development_dependency(%q<autotest-suffix>.freeze, ["~> 1.1"])
    s.add_development_dependency(%q<redcarpet>.freeze, ["~> 3.0"])
    s.add_development_dependency(%q<simplecov>.freeze, ["~> 0.9"])
    s.add_development_dependency(%q<yard>.freeze, ["~> 0.9"])
    s.add_development_dependency(%q<yard-doctest>.freeze, ["~> 0.1.13"])
  else
    s.add_dependency(%q<google-cloud-core>.freeze, ["~> 1.2"])
    s.add_dependency(%q<google-apis-cloudresourcemanager_v1>.freeze, ["~> 0.1"])
    s.add_dependency(%q<googleauth>.freeze, ["< 2"])
    s.add_dependency(%q<google-style>.freeze, ["~> 1.25.1"])
    s.add_dependency(%q<minitest>.freeze, ["~> 5.14"])
    s.add_dependency(%q<minitest-autotest>.freeze, ["~> 1.0"])
    s.add_dependency(%q<minitest-focus>.freeze, ["~> 1.1"])
    s.add_dependency(%q<minitest-rg>.freeze, ["~> 5.2"])
    s.add_dependency(%q<autotest-suffix>.freeze, ["~> 1.1"])
    s.add_dependency(%q<redcarpet>.freeze, ["~> 3.0"])
    s.add_dependency(%q<simplecov>.freeze, ["~> 0.9"])
    s.add_dependency(%q<yard>.freeze, ["~> 0.9"])
    s.add_dependency(%q<yard-doctest>.freeze, ["~> 0.1.13"])
  end
end
